#pivot_modify_forecast #fm-pivot-view .fm-grid-layout.fm-flat-view .fm-filter-header i.fm-filter-icon {
    display: none;
}
.inline-mat-select.mat-form-field-appearance-legacy .mat-form-field-wrapper{
    padding-bottom: 0 !important;
    padding-top:7px;
}
.inline-mat-select.mat-form-field-appearance-legacy .mat-form-field-underline{
    bottom:0 !important;
}
.inline-mat-select.mat-form-field-appearance-legacy .mat-form-field-ripple{
    height:0px !important;
}
.inline-mat-select.mat-form-field-appearance-legacy .mat-form-field-underline{
    height:0px !important;
}
.inline-mat-select.mat-form-field-hide-placeholder .mat-select-placeholder{
    margin-top:-7px
}